View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000051Ecere SDKidepublic2008-05-02 22:052012-03-29 07:52
Reporterjerome 
Assigned Tojerome 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000051: Save project and file open directory in IDE, default to Sample Projects
DescriptionSave project and file open directory in IDE, default to Sample Projects

Add Global Settings option for using free caret or not.

TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000044)
jerome (administrator)
2008-05-14 07:21

On Project close, revert to non-project dialog dir.

- Issue History
Date Modified Username Field Change
2008-05-02 22:05 jerome New Issue
2008-05-02 22:05 jerome Status new => assigned
2008-05-02 22:05 jerome Assigned To => jerome
2008-05-12 04:52 jerome Description Updated
2008-05-14 07:21 jerome Note Added: 0000044
2008-05-15 06:02 jerome Status assigned => resolved
2008-05-15 06:02 jerome Resolution open => fixed
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:54 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker